* {margin:0;padding:0}
*:focus {outline:none !important}
*::selection{background-color:#00bad6;color:#ffffff;}
*::-moz-selection{background-color:#00bad6;color:#ffffff;}
html {overflow:auto;direction:rtl}
body {font-family: Alef Hebrew;font-size: 20px;color:#252525;padding-top: 90px;height: auto !important;}
a {border:none;outline:none;text-decoration:none;padding: 0 !important;margin: 0 !important}
a:hover{background-color: transparent !important;}
a:focus {outline: none;border:none;background-color: transparent !important}
a:hover, a:focus {text-decoration: none !important;}
img,fieldset {border:0;outline:none;}
ul li,ol li{list-style: none}
form input{display: none}
form fieldset input{display: block}
h1,h2{padding: 0 !important;margin: 0 !important}
#sbox-overlay {opacity: 0.8 !important;}
#sbox-window {border-radius: 0;}
#sbox-btn-close {background:url('../images/small@.jpg') no-repeat center !important;width: 34px !important;height: 34px !important;background-size: 100% 100% !important;top:0;right: 0;}
.overLay {display: none;top:0;position: fixed;width: 100%;height: 100%;background:rgba(0,0,0,0.8);z-index: 99999;}
.formMessage {text-align: center;position: fixed;z-index: 99999;left:50%;max-width: 1200px !important;width: 100%;transition-property: top;transition-duration: 0.5s;top:-200%;}
.formMessage.slideDown {top:22%;}
.messageInner {font-size: 25px;font-style: italic;text-align: center;padding: 25px;position: relative;left:-50%;width: 100%;height: 500px !important;}
.formMessage .close {background-image: none;color: #ffffff;position: relative;width: 34px !important;height: 34px !important;background-size: 100% 100% !important;font-size: 30px;font-style: normal;}
/*.close {float: none;margin-right: 20px !important;color: #ffffff !important;}*/
#_lo_fl_saver_div{right:-100px !important;left: auto !important;}
@font-face {
  font-family: 'Alef Hebrew';
  font-style: normal;
  font-weight: 400;
  src: url(//fonts.gstatic.com/ea/alefhebrew/v4/Alef-Regular.eot);
  src: url(//fonts.gstatic.com/ea/alefhebrew/v4/Alef-Regular.eot?#iefix) format('embedded-opentype'),
       url(//fonts.gstatic.com/ea/alefhebrew/v4/Alef-Regular.woff2) format('woff2'),
       url(//fonts.gstatic.com/ea/alefhebrew/v4/Alef-Regular.woff) format('woff'),
       url(//fonts.gstatic.com/ea/alefhebrew/v4/Alef-Regular.ttf) format('truetype');
}
@font-face {
  font-family: 'Alef Hebrew';
  font-style: normal;
  font-weight: 700;
  src: url(//fonts.gstatic.com/ea/alefhebrew/v4/Alef-Bold.eot);
  src: url(//fonts.gstatic.com/ea/alefhebrew/v4/Alef-Bold.eot?#iefix) format('embedded-opentype'),
       url(//fonts.gstatic.com/ea/alefhebrew/v4/Alef-Bold.woff2) format('woff2'),
       url(//fonts.gstatic.com/ea/alefhebrew/v4/Alef-Bold.woff) format('woff'),
       url(//fonts.gstatic.com/ea/alefhebrew/v4/Alef-Bold.ttf) format('truetype');
}

.mainWrapper {overflow: hidden;}
.wrapper{max-width: 1230px;width: 100%;margin: 0 auto;padding-right: 15px;padding-left: 15px;position: relative;}
p {font-size: 20px;}
h1 {font-size: 50px;}
a.blue {color:#00BAD6;}
.anovaBtn {display: inline-block;padding: 2px;background:url('../images/galleryArrowsLeft.png') no-repeat;width: 100%;background-position: 0 8px;}
.anovaBtn:hover {background-position: 0 -33px;}


.backToTop {
position: fixed;
bottom: 10px;
left: 10px;
width: 54px;
height: 51px;
display: none;
background: url('../images/topArrow.png') no-repeat center center;
text-indent: -999em;
z-index: 30;
}
.backToTop:hover {    
z-index: 999999999;
}

.displayNone{display: none}
.noLeftMarg {margin-left: 0 !important;}


header {z-index: 999999;background: #ffffff;position: fixed;top:0;width: 100%;-webkit-box-shadow: 0 -1px 10px -1px rgba(0, 0, 0, 0.6);-moz-box-shadow: 0 -1px 10px -1px rgba(0, 0, 0, 0.6);box-shadow:0 -1px 10px -1px rgba(0, 0, 0, 0.6);border-bottom: 1px solid #666666\9;}
header .logo img {transition-property:width;transition-duration: 1s;width: 198px;}
header .logo img.logoScrolled {width: 130px !important;}
header .floatingContact{position: absolute;right: 0;z-index: 40;transition-property:top;transition-duration: 1s;top:13px;}
header .floatingContact.floatingContactScrolled {top:11px !important;}
header .floatingContact .topContact{position: relative}
header .floatingContact .topContact .linkToContact{transition-property: width, height;transition-duration: 1s;width: 89px;height: 68px;background: url(../images/smallPlane.png) no-repeat;background-size: 100% 100%;cursor: pointer;z-index:9999}
header .floatingContact .topContact .linkToContact.linkToContactScrolled {width: 66px !important;height: 48px !important;}
header .floatingContact .topContact .formContact{display: none;position:absolute;top:0;right:20px;z-index: 99999;width: 274px;background: #00bad6;padding: 11px}
header .floatingContact .topContact .topCont{margin: 5px 0 13px;}
header .floatingContact .topContact .topCont .social{}
header .floatingContact .topContact .topCont .social ul{}
header .floatingContact .topContact .topCont .social ul li{float: right;margin: 0 0 0 9px}
header .floatingContact .topContact .topCont .social ul li:last-of-type{margin: 0}
header .floatingContact .topContact .bottomCont{position: relative;}
header .floatingContact .topContact .bottomCont .formNotice {text-align: center;color: #ffffff;}
.messageBox  {position: absolute;width: 100%;height: 100%;background:#00BAD6;z-index: 1;color: #ffffff;text-align: center;font-size: 25px;padding: 15% 0;display: none;}
.messageBox .goodMessage {position: relative;display: none;}
.messageBox .badMessage {position: relative;display: none;}
header .floatingContact .topContact .bottomCont .floatform{}
header .floatingContact .topContact .bottomCont .floatform fieldset{ position: relative;margin: 0 0 9px;}
header .floatingContact .topContact .bottomCont .floatform fieldset input{width: 100%;border: none;height: 29px;padding:0 8px !important}
header .floatingContact .topContact .bottomCont .floatform fieldset textarea{width: 100%;border: none;height: 82px;padding: 8px !important;resize: none}
header .floatingContact .topContact .bottomCont .floatform fieldset input#submit{float: left;}


form input#submit {width: 69px;height: 29px;font-size: 20px;padding: 0 !important;transition-property: background ,color;transition-duration: 1s;background: #fff;color:#000;margin-bottom: 10px;display: inline-block;}
form input#submit:hover {background: #E30011 !important ;color: #ffffff !important;}

header .wrapper .head {padding: 20px 0 0;}
header .wrapper .head .navbar-default {transition-property: padding-top;transition-duration:1s;position:relative;z-index: 0;background: none !important;border:none !important;margin-bottom: 0 !important;padding-top: 33px;width: 75%;float:right;}
header .wrapper .head .navbar-default.headScrolled {padding-top: 0 !important;}
header .wrapper .head .navbar-default .navbar-collapse ul {}
header .wrapper .head .navbar-default .navbar-collapse ul li {float: right;}
header .wrapper .head .navbar-default .navbar-collapse ul li.active.current a {color:#00bad6;}
/*header .wrapper .head .navbar-default .navbar-collapse ul li:before {content:"|";float: right;line-height: 2.5;}*/
header .wrapper .head .navbar-default .navbar-collapse ul li:first-child:before {content: none !important;}
header .wrapper .head .navbar-default .navbar-collapse ul li a {display: block;font-size: 24px;color: #000000;line-height: 1.4;padding: 0 10px 6px !important;}
header .wrapper .head .navbar-default .navbar-collapse ul li:first-child a{padding-right: 0 !important;}

header .wrapper .head .navbar-default .navbar-collapse .nav-child {position:absolute;display: none;margin-top: 0;right:0;width: 210px;background:#00bad6;border: none;border-radius: 0 !important;padding: 5px 15px 5px;}
header .wrapper .head .navbar-default .navbar-collapse .nav-child li {position: relative;float: none;text-align: right;padding:2px 0 3px 0;border-top: 1px solid #ffffff;}
header .wrapper .head .navbar-default .navbar-collapse .nav-child li:first-child {border-top:none !important;}
header .wrapper .head .navbar-default .navbar-collapse .nav-child li:hover a, header .wrapper .head .navbar-default .navbar-collapse .nav-child li.active a {font-weight: bold;}
header .wrapper .head .navbar-default .navbar-collapse .nav-child li:hover a:before,header .wrapper .head .navbar-default .navbar-collapse .nav-child li.active a:before 
{content:"";width: 19px;height: 19px;background:url('../images/leftArrow.png') no-repeat center;position: absolute;right: 0;top:5px;}
header .wrapper .head .navbar-default .navbar-collapse .nav-child li.active a {background: none !important;}
header .wrapper .head .navbar-default .navbar-collapse .nav-child li a ,header .wrapper .head .navbar-default .navbar-collapse .nav-child li:first-child{color: #ffffff !important;font-size: 20px !important;padding-right:35px !important;padding-bottom: 0 !important;}
header .wrapper .head .navbar-default .navbar-collapse .nav-child li:before {content: none;}

.hpPage {}
.hpPage .topPage {padding-bottom: 2%;}
.hpPage .topPage .pageHeader {background:#00bad6 url('../images/headBack.jpg') no-repeat center;min-height:370px;position: relative;overflow: hidden; }
.hpPage .topPage .pageHeader .corner-bg {background:url('../images/headBack.jpg') no-repeat center bottom;position: absolute;width: 100%;height: 100%;z-index: 10;}
.hpPage .topPage .pageHeader .head-bg {background: url(../images/paralaxBG-head.jpg) 50% 0 no-repeat fixed;height: 1300px;margin: 0 auto;padding: 0;position: absolute;width: 100%;}
.hpPage .topPage .pageHeader .quote {padding:70px 0 65px;text-align: center;color: #ffffff !important;}
.hpPage .topPage .pageHeader .quote p {}
.hpPage .topPage .pageHeader .quote span{}
.hpPage .topPage .pageHeader .bottomArrow {text-align: center;position: relative;z-index: 12;}
.hpPage .topPage .pageHeader .bottomArrow img {cursor: pointer;}
.hpPage .topPage .readMoreBlock {max-width: 160px;}

.hpPage .middlePage {background:#00b2c9 url('../images/paralaxBG.jpg') no-repeat top center !important;position: relative;overflow: hidden;}
.hpPage .middlePage .wrapper {padding-top: 3%;padding-bottom: 4%; }
.hpPage .middlePage .block {float: right;}
.hpPage .middlePage .block .blockImage {text-align: center;margin-bottom: 50px;}
.hpPage .middlePage .block .blockImage img {max-width:211px;width: 100%; }
.hpPage .middlePage .block .blockText {color:#ffffff;text-align: center;max-width: 270px;margin: 0 auto;}
.hpPage .middlePage .block .blockText .blockTitle {border-bottom: 1px solid #ffffff;}

.block .blockInner {position: relative;}

.plain {padding: 2% 15px;}
.plain .scrollCont{} 
.plain .box {}
.plain .scrollCont .slider {background: #e30011;padding: 10px;position: absolute;}
.plain .scrollCont .slider .bx-wrapper {border:1px solid #ffffff;padding: 20px 0;text-align: center;color: #ffffff;direction: rtl;}
.plain .scrollCont .slider .bx-wrapper .bx-viewport {height: 235px;max-height: 235px;}
.plain .scrollCont .slider .bx-wrapper h2 {font-size: 50px;font-weight: bold;margin-bottom: 35px !important;}
.plain .scrollCont .slider .bx-wrapper span.h2 {font-size: 50px;font-weight: bold;margin-bottom: 35px !important;}
.plain .scrollCont .slider .bx-wrapper p {font-weight: bold;display:inline;}
.plain .scrollCont .slider .bx-wrapper .inner-extra {display: inline-block;font-size: 20px;font-weight: bold;margin-right:10px;}
.plain .scrollCont .slider .bx-wrapper .readMoreBlock {background: none !important;}
.plain .scrollCont .slider .bx-wrapper .readMoreBlock a {color: #ffffff;font-weight: bold;font-size: 20px;}
.plain .scrollCont {max-width: 1200px;width: 100%;}
.plain .scrollCont .slider ul li , .plain .scrollCont .slider {max-width: 790px;width: 100% !important;}
.plain .readMoreBlock {max-width: 180px;}

.hpPage .ticker {margin-bottom: 2%;}
.hpPage .textBlock {margin-bottom: 2%;}
.hpPage .ticker .tickerInner {border-top: 2px solid #e30011;border-bottom: 2px solid #e30011;}
.hpPage .ticker .tickerInner .slick-slide {float: left;}

.hpPage .bottomPage {padding-bottom: 4%;}
.hpPage .bottomPage .bigBlock {max-width: 49%;width: 100%;}
.hpPage .bottomPage .bigBlock .bigBlockHead {position: relative;padding: 13px 5px;text-align: center;background:#00bad6;margin-bottom:5px;}
.hpPage .bottomPage .bigBlock .bigBlockBody {padding: 5px;background: #00bad6;color: #ffffff;}
.hpPage .bottomPage .bigBlock .bigBlockBody .bigBlockImage {max-height:345px;overflow:hidden;}
.hpPage .bottomPage .bigBlock .bigBlockBody .bigBlockText {padding: 20px 15px;}
.hpPage .bottomPage .bigBlock .bigBlockBody .bigBlockText .bigBlockIntro a {font-size: 20px;font-weight: bold;color: #ffffff;display: inline;margin-right: 5px !important;}
.hpPage .bottomPage .bigBlock .bigBlockBody .bigBlockText .bigBlockIntro p {display:inline;}
.hpPage .bottomPage .bigBlock .bigBlockBody .bigBlockImage img {width: 100%; height: auto;}
.hpPage .bottomPage .bigBlock .bigBlockBody .bigBlockTitle {border-bottom: 1px solid #ffffff;padding-bottom: 10px;}
.hpPage .bottomPage .bigBlock .bigBlockBody .bigBlockTitle h3 {font-size:35px;color: #ffffff;margin: 0;}
.hpPage .bottomPage .bigBlock .bigBlockBody .bigBlockInner {padding: 25px 35px;}
.hpPage .bottomPage .bigBlock .bigBlockBody .bigBlockInner .note {}
.hpPage .bottomPage .bigBlock .bigBlockBody .bigBlockInner .note a {text-decoration:none;}
.hpPage .bottomPage .bigBlock .bigBlockBody .bigBlockInner .note a:hover {color:#e30011;text-decoration:underline !important;}
.hpPage .bottomPage .bigBlock .bigBlockBody .bigBlockInner .note a,.hpPage .bottomPage .bigBlock .bigBlockBody .bigBlockInner .note p {font-size: 15px;color: #ffffff;}
.hpPage .bottomPage .bigBlock .bigBlockHead h2 {color: #ffffff;font-size: 31px;display: inline-block;}
.hpPage .bottomPage .bigBlock.right-block .bigBlockBody {border:1px solid #00BAD6;background: none !important;position: relative;}
.hpPage .bottomPage .bigBlock.right-block .bigBlockBody canvas {width: 100% !important;height: 100% !important;}
.hpPage .bottomPage .bigBlock.right-block .bigBlockBody ul li {margin-bottom: 15px;cursor:pointer;}
.hpPage .bottomPage .bigBlock.right-block .bigBlockBody ul li.result {margin-top: 30px !important;position: relative;}
.hpPage .bottomPage .bigBlock.right-block .bigBlockBody ul li.result div.button {position: absolute;left: 0;bottom:0;width: 50%;height: 67%;text-align: center;}
.hpPage .bottomPage .bigBlock.right-block .bigBlockBody ul li.result div.resultInner {width: 50%;background: #ffffff;font-size:20px;color: #000000;padding: 5px 10px;height:40px;}
.hpPage .bottomPage .bigBlock.right-block .bigBlockBody ul li span {width: 25px;height: 25px;background: #ffffff;float:right;margin-left: 10px;}
.hpPage .bottomPage .bigBlock.right-block .bigBlockBody ul li div p {}
.hpPage .bottomPage .bigBlock .bigBlockIcon {position: absolute;height: 50px;right: 1%;top:7px;}
.hpPage .bottomPage .right-block .bigBlockIcon {width: 52px;background:url('../images/clockIcon.png') no-repeat center;}
.hpPage .bottomPage .left-block .bigBlockIcon {width:41px;background:url('../images/gasIcon.png') no-repeat center;}

.pageContent {padding-top: 60px;}
.pageContent .itemContent  a {color:#e30011;}
.pageContent .itemContent a:hover {text-decoration:underline !important;}
.pageContent .block {float: right;position: relative;overflow: hidden;}
.pageContent .block img , .catWrapp .block img {width: 100% !important;height: auto !important;max-height:241px;}
.pageContent .block .switch-text {display:none;position:absolute;width: 100%;height: 100%;z-index: 10;top:0;right: 0;padding: 25px 20px;}
.pageContent .block .switch-text .blockTitle {border-bottom: 1px solid #ffffff;}
.pageContent .block a ,.pageContent .block{color: #ffffff;}
.pageContent .block h2 {font-size:28px;color: #ffffff;}
.pageContent .text ul {margin-right: 30px;}
.pageContent .text ul li , .pageContent .text ul li a  {}
.pageContent .text ul li:before { content: "";line-height: 1em;width: .5em;height: .5em;background-color: #E30011;float: right;margin: 9px 0 0px 5px;border-radius: 50%;}

.pageContent .costumers .switch-text.icons-switch {padding: 45px 15px;}
.pageContent .costumers .switch-text.icons-switch ul {width:115px;margin: 0 auto;}
.pageContent .costumers .blockTitle {text-align: center;}
.pageContent .costumers .switch-text.icons-switch .blockLinks {padding: 0 70px;}
.pageContent .costumers .switch-text.icons-switch .blockLinks ul li {display:inline-block;margin:-130% 0;}


.pageContent a {}
.pageContent a:hover {}
.pageContent .filterWrapp {margin-bottom: 35px;}
.pageContent .filterWrapp ul {display: flex;flex-direction:row;}
.pageContent .filterWrapp ul li.filterBlock {cursor: pointer;float: right;background:#00bad6;padding: 7px 0;margin-left: 5px;text-align: center;margin-bottom: 5px;flex-grow:1;width: 24.5%\9;}
.pageContent .filterWrapp ul li.filterBlock:hover {background:#e30011;}
.pageContent .filterWrapp ul li.filterBlock {color: #ffffff;font-size: 20px;}

.breadcrumbs .breadcrumb {background:none !important;padding: 1% 0;}
.breadcrumbs .breadcrumb > li + li:before {content:">";padding: 1px 5px 0;color: #ccc;}
.breadcrumbs .breadcrumb > li:first-child + li:before {content:none !important;}
.breadcrumbs .breadcrumb a ,.breadcrumbs .breadcrumb {font-size: 20px;}
.breadcrumbs .breadcrumb a.pathway {color:#e30011;}
.breadcrumbs .breadcrumb a.pathway:hover {text-decoration: underline !important;}
.breadcrumbs .breadcrumb .divider {display: none;}

.bottomArrow {-moz-animation-duration: 1s;-moz-animation-delay: 0s;-moz-animation-iteration-count: 3;-webkit-animation-duration: 1s;-webkit-animation-delay: 0s;
-webkit-animation-iteration-count: 3;-ms-animation-duration: 1s;-ms-animation-delay: 0s;-ms-animation-iteration-count: 3;}

.titleRed,.titleWhite,.titleBlue , .title {max-width:653px;width: 100%;height: 87px;margin: 0 auto 5%;text-align: center;background-size: 100% 100% !important;}
.titleRed {background:url('../images/titleBack.png') no-repeat center;}
.titleWhite {background:url('../images/whiteTitleBack.png') no-repeat center;}
.titleBlue , .title.projects  {background:url('../images/titleBlue.png') no-repeat center;}
.titleRed h1 ,.titleBlue h1 , .title h1 {color: #ffffff !important;font-size: 50px !important;line-height: 1.3 !important;font-weight: normal !important;margin-bottom: 0 !important;}
.titleRed  ,.titleBlue {color: #ffffff !important;font-size: 50px !important;line-height: 1.3 !important;font-weight: normal !important;}
.titleWhite h2 {color:#00bad6;font-size: 50px;line-height: 1.3;}


.wow  {visibility:visible !important\9;}
.blueHover {background: rgba(14,183,208,0.9);background:#00bad6\9;}
.redHover {background: rgba(231,38,52,0.9) url('../images/underConstraction.png') no-repeat center;background:#e30011\9;}

.readMoreBlock {background:#00bad6;width: auto;height: 35px;color: #ffffff;font-size: 20px;padding: 8px 14px;line-height: 0.8;margin:20px auto;}
.readMoreBlock a {color: #ffffff;}
.readMoreBlock:hover,.readMoreBlock:focus,.readMoreBlock:active {background:#e30011;}
.readMoreBlock .readMore {margin-top: 0 !important;}
.readMore.pull-left {margin-right: 5px;width: 19px;height: 19px;background:url('../images/leftArrow.png') no-repeat center;margin-top: 10px;}
.readMore.pull-right {margin-left: 5px;width: 19px;height: 19px;background:url('../images/rightArrow.png') no-repeat center;margin-top: 10px;}

.load {font-size: 30px;color:#00bad6;text-align: center;padding: 5% 10%;cursor: pointer;}

.block .blockText .blockTitle h3 {font-size: 35px;}
.block .blockText .blockTitle span.h3 {font-size: 35px;}
.block {cursor: pointer;width: 33.333%;height: 100%;}
.block.saved {float: left;}
.block img {width: 100%;}


.bg { background: url(../images/paralaxBG.jpg) 50% 0 no-repeat fixed;height: 1300px;margin: 0 auto;padding: 0;position: absolute;width: 100%;}
.clicked {width: 25px;height: 25px;background: #ffffff url('../images/plus.jpg') no-repeat center !important;}
.itemViewHeader {margin-top: 0 !important;}
.itemViewHeader h2 {color:#00bad8;}
.lb_itemImageBlock {width: 35%;}
.lb_itemImageBlock img {width: 100% !important;}
.back {cursor: pointer;}
.fixed {position: fixed;top:12%;}
#map-canvas {height: 370px;}
.hiddenText {display: none;}
.close{width: 34px;height: 34px;opacity:1;background-size:100% 100%;text-align: left;color: #ffffff;}
.close:hover {opacity:1;color:#E30011 !important;}


.toProject-link {background:url('../images/toProject.png') no-repeat center;width: 50px;height: 60px;}
.toProject-link:hover {background:url('../images/toProjectHover.png') no-repeat center;}
.toComment-link {background:url('../images/toLink.png') no-repeat center;width: 60px;height: 60px; }
.toComment-link:hover {background:url('../images/toLinkHover.png') no-repeat center;}



.itemWrapp {position: relative;}
/*.itemWrapp .itemExtra {margin-bottom: 40px;}*/
.itemWrapp .itemExtraFieldsValue {display: inline-block;}
.itemWrapp h2 {font-size: 35px;font-weight: bold;color:#00bad6;margin-bottom: 10px !important;}
.itemWrapp h1 {font-size: 35px;font-weight: bold;color:#00bad6;margin-bottom: 10px !important;}
.itemWrapp .itemText h2 {font-size: 35px;font-weight: bold;margin:25px 0 20px !important;color: #000000;}
.itemWrapp .itemText h1 {font-size: 35px;font-weight: bold;margin:25px 0 20px !important;color: #000000;}
.itemWrapp .itemDetails ul li {padding: 5px 0;border-top: 1px solid #00bad6;font-size: 20px;}
.itemWrapp .itemDetails ul li:first-child {border-top:none !important;}
.itemWrapp .itemDetails ul li .itemExtraFieldsLabel {font-weight: bold; }
.itemWrapp .itemDetails ul li.sharing {}
.itemWrapp .itemDetails ul li.sharing span.itemExtraFieldsLabel {float: right;margin-top: 10px;}
.itemWrapp .itemDetails .icon {background:url('../images/socialSprite.png') no-repeat;width: 60px;height: 45px;display:block;cursor:pointer;float: right;margin-top: 5px;}
.itemWrapp .itemDetails .icon.faceBook {background-position: 0 0;}
.itemWrapp .itemDetails .icon.faceBook:hover  {background-position: 0 -54px;}
.itemWrapp .itemDetails .icon.twitter  {background-position: 0 -321px;}
.itemWrapp .itemDetails .icon.twitter:hover  {background-position: 0 -375px;}
.itemWrapp .itemDetails .icon.linkedIn {background-position: 0 -214px;}
.itemWrapp .itemDetails .icon.linkedIn:hover {background-position: 0 -265px;}
.itemWrapp .itemDetails .icon.google {background-position: 0 -107px;}
.itemWrapp .itemDetails .icon.google:hover {background-position: 0 -160px;}
.itemWrapp .readMoreBlock {float: right !important;}
.itemWrapp .related-slider img {width: 100%;height: auto !important;}
.itemWrapp .related-slider .switch-text {text-align: center;}
.itemWrapp .related-slider .switch-text h4 {font-size: 20px;margin: initial;height: auto;}
.itemWrapp .related-slider .switch-text h4 span {display: block;line-height: 0.8;}
.itemWrapp .related-slider .slick-prev,.itemWrapp .related-slider .slick-next {width: 28px;height: 28px;}
.itemWrapp .related-slider .slick-prev {background:url('../images/slide-left.png') no-repeat center;left:10px;}
.itemWrapp .related-slider .slick-next {background:url('../images/slide-right.png') no-repeat center;right:10px;}

.itemWrapp .itemNavigation {position: relative;width: 100%;}
.itemWrapp .itemNavigation h4 {font-size: 20px;color:#00bad6;display: inline-block;}
.itemWrapp .itemNavigation .itemPrev:hover h4 , .itemWrapp .itemNavigation .itemNext:hover h4 {color:#cb0011;}
.itemWrapp .itemNavigation .itemPrev .prevIcon ,.itemWrapp .itemNavigation .itemNext .nextIcon {width: 34px;height: 38px;display: inline-block;margin-top: 3px;}
.itemWrapp .itemNavigation .itemPrev .prevIcon {background:url('../images/prevIcon.png') 0 0 no-repeat;float: left;position: relative;}
.itemWrapp .itemNavigation .itemPrev:hover .prevIcon {background-position: 0 -41px;}
.itemWrapp .itemNavigation .itemPrev {float: left;}
.itemWrapp .itemNavigation .itemPrev h4 {margin-left: 10px;}
.itemWrapp .itemNavigation .itemNext {float: right;}
.itemWrapp .itemNavigation .itemNext h4 {margin-right: 10px;}
.itemWrapp .itemNavigation .itemNext:hover .nextIcon {background-position: 0 -41px;}
.itemWrapp .itemNavigation .itemNext ,.itemWrapp .itemNavigation .itemPrev {top: 25px;position: relative;width: 156px;}
.itemWrapp .itemNavigation .itemPrev {width: 174px;}
.itemWrapp.columnsPage .itemNavigation .itemNext ,.itemWrapp.columnsPage .itemNavigation .itemPrev {top:auto !important;}
.itemWrapp .itemNavigation .itemNext .nextIcon {background:url('../images/nextIcon.png') 0 0 no-repeat;float: right;position: relative;}

.itemWrapp .itemContent {max-width: 77.5%;width: 100%;position: relative;}
.itemWrapp .itemContent .itemTitle {border-bottom:1px solid #00bad8;}
.itemWrapp .itemContent .itemFullText {}
.itemWrapp .itemContent .itemNavigation {position: relative;}


.itemWrapp .itemSideMenu {max-width: 21%;width: 100%;margin-top: 11px;}
.itemWrapp .itemSideMenu ul li a {font-size: 30px;color: #000000;padding:0 10px 4px !important;}
.itemWrapp .itemSideMenu ul li {border-top:1px solid #00bad6;}
.itemWrapp .itemSideMenu ul li:first-child {border-top:none !important;}
.itemWrapp .itemSideMenu ul li.active,.itemWrapp .itemSideMenu ul li:hover {background:#00bad6; }
.itemWrapp .itemSideMenu ul li.active a,.itemWrapp .itemSideMenu ul li:hover a {color: #ffffff;}


.itemWrapp .itemSideMenu .sideContact {background:#00bad6;padding:20px 15px;position: relative;}
.itemWrapp .itemSideMenu .sideContact #sideContact {position: relative;}
.itemWrapp .itemSideMenu .sideContact h2 {font-weight:normal;color: #ffffff;margin-bottom: 20px !important;}
.itemWrapp .itemSideMenu .sideContact fieldset {position: relative;width: 100%;margin-bottom: 10px;}
.itemWrapp .itemSideMenu .sideContact fieldset input , .itemWrapp .itemSideMenu .sideContact fieldset textarea {width: 100%;padding: 3px 5px;border:none;font-size: 20px;resize: none;}
.itemWrapp .itemSideMenu .sideContact fieldset input[type='submit'] {width: 70px;float: left;color: #000000;font-size: 20px;}
form label.error {position: absolute;left:0;top:0;background:#e30011;color: #ffffff;z-index: 20;padding: 3px 5px;font-size: 18px;margin: 0 !important;height: 100%;}




.itemWrapp .contactTop {z-index:16;position: relative;max-width:80%;width: 100%;margin:0 auto;padding-top: 5%; }
.itemWrapp .contactTop .inputWrapp fieldset {margin-right:1.7%;width:32.2%;float: right;position: relative;}
.itemWrapp .contactTop .inputWrapp fieldset:first-child {margin-right: 0 !important;}
.itemWrapp .contactTop .inputWrapp input {border: none;padding:2px 5px; width: 100%;font-size: 20px;}
.itemWrapp .contactTop textarea {border:none;font-size: 20px;width: 100%;margin: 15px auto;padding: 2px 5px;height: 166px;}
.itemWrapp .contactTop input[type='submit'] {border:none;background: #ffffff;color: #000000;padding: 3px 5px;margin: 0 auto;width: 70px;font-size: 20px;}

.itemWrapp .contactBottom {text-align: center;margin-top: 100px;position: relative;}
.itemWrapp .contactBottom h2 {display: none;}
.itemWrapp .contactBottom p ,.itemWrapp .contactBottom a{font-size:35px;color: #ffffff; }
.itemWrapp .contactBottom .socialButtons div {display: inline-block;cursor: pointer;}
.itemWrapp .contactDescription {text-align: center;margin-bottom: 20px;}
.itemWrapp .contactDescription p {font-size: 30px;}

.itemWrapp .itemVideo {margin-top: 10px;}
.itemWrapp .itemVideo iframe {width: 100% !important;min-height: 500px;}

.itemWrapp .itemMoreInfo {margin-top: 20px;border-top:1px solid #00bad6;padding-top: 40px;}
.itemWrapp .itemMoreInfo .block h2 {font-size: 30px;font-weight: normal;}
.itemWrapp .itemMoreInfo .block {max-width:31.3%;width: 100%;margin-left: 3%;margin-top: 3%;padding: 0;}
.itemWrapp .itemMoreInfo .block img {height: auto !important;}
.itemWrapp .itemMoreInfo .block .blockText {padding-top: 3px;}
.itemWrapp .itemMoreInfo .block .blockTitle .itemExtra {padding-bottom: 5px;}

.itemWrapp .itemMoreInfo .middleInfo .block {text-align: center;}
.itemWrapp .itemMoreInfo .middleInfo .block:hover {background:url('../images/block-hover.jpg') no-repeat center;background-size: 100% 100%;}
.itemWrapp .itemMoreInfo .middleInfo .block:hover .blockText {color: #ffffff;}
.itemWrapp .itemMoreInfo .middleInfo .block:hover .blockText .blockTitle {border-color: #ffffff;}
.itemWrapp .itemMoreInfo .middleInfo .block .blockText {text-align: center;color: #000000;padding: 10px 10px 20px;}
.itemWrapp .itemMoreInfo .middleInfo .block .blockText .blockTitle {border-bottom: 1px solid #000000;}
.itemWrapp .itemMoreInfo .middleInfo .block img {max-width: 211px;width: 100%;height: auto;}

.custom {position: relative;overflow: hidden;}
.contactWrapper .contactInner {overflow:hidden;position: relative;background:url('../images/paralaxBG.jpg') no-repeat center;max-width: 1200px;width: 100%;height: auto;padding-bottom: 20px;background-position: 25% 45%;}
.contactWrapper .contactInner .envelop {bottom:170px;position: absolute;width: 100%;height: 140px;z-index: 15;background:url('../images/envelop.png') no-repeat center;background-size: 100% 100%;}
.contactWrapper .contactInner .submitFieldset {text-align: center;}

.itemWrapp .itemExtra ul li {display: block;margin-bottom: 5px;color: #ffffff;font-size: 20px;}
.itemWrapp .itemExtra ul li.even div {background:#00bad6;}
.itemWrapp .itemExtra ul li.odd div {background:#33c8de;}
.itemWrapp .itemExtra ul li div {padding: 10px 25px 10px 0;}
.itemWrapp .itemExtra ul li div.itemExtraName {max-width: 76.5%;width: 100%;}
.itemWrapp .itemExtra ul li div.itemExtraVal {max-width: 23%;width: 100%;}

.itemWrapp aside img {max-width: 100%;}
.itemWrapp aside .itemExtra h2 {font-size: 20px;font-weight: normal;margin-top: 25px !important;}
.itemWrapp aside .itemSideRelated h3 {margin-top: 0 !important;color:#00bad8;font-size: 35px;line-height: 0.5;}
.itemWrapp aside .itemSideRelated ul li {padding: 5px 0;}
.itemWrapp aside .itemSideRelated ul li:hover {background: none !important;}
.itemWrapp aside .itemSideRelated ul li:hover  a {color: initial !important;}
.itemWrapp aside .itemSideRelated ul li h4 {font-size: 22px;font-weight: bold;margin: 0;}
.itemWrapp aside .itemSideRelated ul li a {font-size: inherit;padding: 5px 0 !important;}
.itemWrapp aside .smallerText a {font-size: 20px !important;}

.itemWrapp .itemAuthor ul li {border:none !important;float:right;padding: 0 !important;}
.itemWrapp .itemAuthor ul li p {color:#535353;font-size: 15px;}
.itemWrapp .itemAuthor ul li:first-child p:after {content:"|";float: left;padding: 2px 5px 0;}

.itemWrapp aside .itemTags {padding: 10px 15px;background:#80ddeb;}
.itemWrapp aside .itemTags ul li {border:none;font-size: 20px;color: #ffffff;float:right;}
.itemWrapp aside .itemTags ul li:hover {background:#80ddeb;}
.itemWrapp aside .itemTags ul li:after {content:"|";float: left;padding: 2px 5px 0;}


.itemWrapp .itemSlider img {width: 100%;height: auto;max-width: 50%;margin-bottom: 20px !important;}
.itemWrapp .itemSlider .itemGall li {text-align: center;}
.itemWrapp .itemSlider .bx-wrapper {position: relative;}
.itemWrapp .itemSlider .itemGall .bx-viewport {height: auto !important;}
.itemWrapp .itemSlider .bx-controls {background:#00bad6;color: #ffffff;font-size: 30px;}
.itemWrapp .itemSlider .bx-controls .bx-pager {width: 100px;margin: 0 auto;text-align: center;}
.itemWrapp .itemSlider .bx-controls .bx-controls-direction {top:0;width: 100%;}
.itemWrapp .itemSlider .bx-controls .bx-controls-direction a {position: absolute;width:50%;height: 100%;bottom:7px;z-index: 9999;}
.itemWrapp .itemSlider .bx-controls .bx-controls-direction a.bx-next {right:7px;background:url('../images/rightArrowBlue.png') no-repeat bottom right;}
.itemWrapp .itemSlider .bx-controls .bx-controls-direction a.bx-next:hover {background:url('../images/rightArrowRed.png') no-repeat bottom right;}
.itemWrapp .itemSlider .bx-controls .bx-controls-direction a.bx-prev {left:7px;background:url('../images/leftArrowBlue.png') no-repeat  bottom left;}
.itemWrapp .itemSlider .bx-controls .bx-controls-direction a.bx-prev:hover {background:url('../images/leftArrowRed.png') no-repeat  bottom  left;}


.catWrapp .block , .topPage .block {width: 33.333%;}
.catWrapp .module .item-content {padding-right: 0;padding-left: 0;}
.catWrapp .module .item-content .catItemTitle {padding-bottom: 10px;border-bottom: 1px solid #00bad8;}
.catWrapp .module .item-content h3 {margin-bottom: 4px !important;}
.catWrapp .module .item-content .catItemIntroText p {color: #000000;}
.catWrapp .module .item-content .catItemIntroText {border-bottom:none !important;}
.catWrapp .module .item-content .catItemIntroText .itemReadMore p {color:#00bad8;}

.catWrapp .plain {padding-top: 0;position: relative;height: auto;min-height: 0;}
.catWrapp .plain .readMoreBlock {max-width: 200px;}
.catWrapp .plain .bx-viewport {max-height: 130px !important;}
.catWrapp .plain .redPlain {margin-top:-50px;max-width: 35%;position: absolute;left:0;}
.catWrapp .plain .redPlain img {max-width: 100%;}
.catWrapp .plain .box,.catWrapp .plain .slider ,.catWrapp .plain .scrollCont  {position: relative !important;}
.catWrapp .plain .box .slideCont-wrapp h2 {display: none;}



#cat-5.catWrapp .module .item-content h3 a {font-size: 20px;color:#00bad8;font-weight: normal;}
#cat-7.catWrapp .module .item-content h3 a {font-size: 30px;color:#00bad8;}
/*#cat-7 .itemContainer {width: 33.333%;}*/

.columnsPage .plain {margin-bottom: 65px;}
.columnsPage .catItemImageBlock {overflow:hidden;position: relative;}
.columnsPage .catItemImageBlock .catItemImage {display: block;}
.columnsPage .itemsList {margin-left: -10px;margin-right: -10px;}
.columnsPage .itemContainer {float: right;padding: 0 10px;margin-bottom: 10px;}
.columnsPage .itemContainer h3 {color:#00bad8;margin: 10px 0 0 !important;font-size: 30px;font-weight: bold;}
.columnsPage .itemContainer .head {border-bottom:1px solid #00bad8;margin-bottom: 10px;padding-bottom: 10px;}
.columnsPage .itemContainer .head .itemSubTitle {color:#535353;font-size: 20px;}
.columnsPage .itemContainer .head .itemSubTitle ul li {float: right;}
.columnsPage .itemContainer .head .itemSubTitle ul li:first-child:before {content:"|";float: left;padding: 2px 5px 0;display: inline-block;}
.columnsPage .itemContainer .head ul {margin-bottom: 0;}
.columnsPage .itemContainer img {width: 100%;height: auto;transition-property: width;transition-duration:1s;}
.columnsPage .itemContainer img.bigger {width: 120%;}
.columnsPage .itemContainer a {color: #000000;}
.columnsPage .itemContainer .k2ReadMore {color:#00bad8;font-size: 20px;}
.columnsPage .mosaicflow__column {float: right;}


footer .topFoot {background:url('../images/footerBack.jpg') no-repeat center; text-align: center;color: #ffffff;padding: 30px 0 25px;background-size: cover;}
footer .topFoot a {color:#ffffff;}
footer .topFoot p {font-size:30px; }
footer .topFoot h2 {font-size: 50px;max-width: 290px;margin: 0 auto !important;}
footer .topFoot h2:before {margin-top: 12px;float: right;content:" ";width: 50px;height: 36px;background:url('../images/icon1.png') no-repeat center;}
footer .topFoot .socialButtons ul li {cursor: pointer;}

footer .middleFoot {background:#e30011;min-height: 40px;color: #ffffff;text-align: center;}
footer .middleFoot p {font-size: 30px !important;}

footer .bottomFoot {padding: 40px 0;}
footer .bottomFoot .wrapper {padding: 0;}
footer .bottomFoot .footerMenu ul.nav-child {display: block !important;}
footer .bottomFoot .footerMenu ul li {max-width: 33.3%;width: 100%;float: right;text-align: center;}
footer .bottomFoot .footerMenu ul li a , footer .bottomFoot .posLeft h3 {font-size: 35px;color: #000000;}
footer .bottomFoot .footerMenu ul li ul li {float: none !important;max-width: 100% !important;}
footer .bottomFoot .footerMenu ul li ul li a {font-size: 20px !important;}
footer .bottomFoot .posLeft {text-align: center;}
 footer .bottomFoot .posLeft h3 {margin-top: 5px;}


.errorPage .errorBlock {background:#00bad6 url('../images/paralaxBG.jpg') no-repeat center;width: 90%;margin: 0 auto;position:relative;overflow:hidden;text-align:center;}
.formMessage .errorBlock  {width: 100%;}
.errorBlock .errorText {text-align: center;}
.errorPage .errorBlock .errorIcon {width:165px;height:186px;position:absolute; }
.errorPage .errorBlock h1 {color: #ffffff;font-size: 134px !important;font-weight:bold;}
.errorPage .errorBlock .errorText {position:relative;padding: 10% 5%;}
.formMessage .errorText  {font-size: 50px;width: 80%;margin: 0 auto;color: #ffffff;}
#mod-129 .errorBlock .errorText {direction: ltr;}
#mod-130 .errorBlock .errorIcon , .formMessage.good .errorIcon{background:url('../images/ThankYouIcon.png') no-repeat center;left:10px;top:10px;background-size: 100% 100%;}
.errorBlock .errorText p {font-size: 70px;color: #ffffff;text-align:center !important;}
.errorBlock .errorText img {margin-left: -10%;max-width: 100%;}
#item-240 .itemContent  {width:100% !important;max-width: 100% !important;}
#item-224 .itemContent  {width:100% !important;max-width: 100% !important;}
/*#cat-2 .block {display: none;}*/



.anovaRedFont {color:#e30011;}
.anovaBlueFont {color:#00bad6;}
.mobile {display: none;}
.contactDetails img {cursor:pointer;}


@media (max-width: 1400px) {
header .wrapper .head .navbar-default {margin: 0 auto;float: none !important;}    

}
@media (max-width: 1220px) {
.itemSideMenu {position: relative !important;}    

}
@media (max-width: 1150px){
body {padding-top: 60px;}
.logo img {width: 130px;}
header .wrapper .head .navbar-default {padding-top: 0;}
header .logo img {width: 110px;}
.linkToContact {width: 66px !important;height: 48px !important;}
.pageContent .block .switch-text {padding: 13px 13px;}
.plain .box {width: auto !important;position: relative !important;}
.plain .scrollCont {padding: 0 15px !important;}

}
@media (max-width: 1070px){
.hpPage .topPage .pageHeader .quote p {}
.itemWrapp .itemMoreInfo .block {margin-left: 2%;margin-top: 2%;max-width: 32% !important;height: auto !important;}
}
@media (max-width: 1040px){
header .wrapper .head .navbar-default {width: 85%;} 
.itemWrapp .itemSideMenu {max-width:25%}
.itemWrapp .itemContent {max-width:73%;}
.itemWrapp .itemMoreInfo .block .switch-text p {font-size: 15px;}
.itemWrapp .itemNavigation {position: relative;}
}
@media (max-width: 990px) {
header .floatingContact {display: none;}    
header .wrapper .head .navbar-default {float:right !important;}
.block.saved {float: right;}
.plain {min-height: 330px;}
.plain .redPlain {display: none;}
.plain .scrollCont .slider ul li, .plain .scrollCont .slider {max-width: 100%;}
.plain .scrollCont .slider {position: relative;}
 .block.fixedHeight {width: 50% !important;}

}
@media (max-width: 920px) {
header .wrapper .head .navbar-default {width: 650px;}
header .wrapper .head .navbar-default .navbar-collapse ul li a {font-size: 20px;}
header .wrapper .head .navbar-default .navbar-collapse ul li:before {line-height: 2.3;}
footer .bottomFoot .footerMenu ul li a {font-size: 30px;}
}
@media (max-width: 890px){
.hpPage .topPage .pageHeader .quote span {display:block;}  
.hpPage .topPage .pageHeader .quote {padding: 70px 0 25px 0;}
.itemWrapp .itemSideMenu {max-width:28%}
.itemWrapp .itemContent {max-width:70%;}
.errorBlock .errorText p {font-size: 45px;}
#mod-130 .errorBlock .errorIcon {width: 100px;height: 100px;}
.errorPage .errorBlock .errorIcon {opacity: 0.3;}
}
@media (max-width: 870px){
.pageContent .block .blockText p {font-size: 15px;}    
}
@media (max-width: 850px){
.itemWrapp .itemExtra ul li div.itemExtraName {max-width: 73%;}
.itemWrapp .itemExtra ul li div.itemExtraVal {max-width: 26%;}
.hpPage .bottomPage .bigBlock {max-width: 100%;margin-bottom: 5%;}
.hpPage .bottomPage .bigBlock.right-block {display: none;}
canvas {width: 100%;}
.itemWrapp .itemNavigation {margin-top: 7px;}
.itemWrapp .itemNavigation .itemNext, .itemWrapp .itemNavigation .itemPrev {top:-48px;}
.itemWrapp.columnsPage .itemNavigation .itemNext ,.itemWrapp.columnsPage .itemNavigation .itemPrev  {top:auto !important;}
}
@media (max-width: 820px){
.close {width: 50px;height: 50px;margin-top: 15px;}
.mobile {display: block !important;}
header .wrapper .head {padding: 10px 0 0;}
header .navbar-default .navbar-toggle {margin-top: 3px;}
header .wrapper .head .navbar-default {position:initial;float:none;}
header .wrapper .head .navbar-default {width: auto;}
header .wrapper .head .navbar-default .navbar-collapse {
-webkit-box-shadow: 0px 2px 6px 0px rgba(0, 0, 0, 0.5);
-moz-box-shadow:    0px 2px 6px 0px rgba(0, 0, 0, 0.5);
box-shadow:         0px 2px 6px 0px rgba(0, 0, 0, 0.5);    
padding:0 15px;;width: 60%;position: absolute;background:#00bad6;top:0;right: 0; }
header .wrapper .head .navbar-default .navbar-collapse {display: block !important;
    -webkit-transition: right  0.5s;
    -moz-transition: right  0.5s;
    -o-transition: right 0.5s;
    transition: right  0.5s;
    right:-999px;
}
header .wrapper .head .navbar-default .navbar-collapse.slideIn {right: 0;}
header .wrapper .head .navbar-default .navbar-collapse ul {padding: 0 15px;margin-top: 70px;}
header .wrapper .head .navbar-default .navbar-collapse ul li {display: block;float: none !important; border-top:1px solid #ffffff;padding: 5px 0;}
header .wrapper .head .navbar-default .navbar-collapse ul li:first-child {border-top: none !important;}
header .wrapper .head .navbar-default .navbar-collapse ul li:before {content:none !important;}
header .wrapper .head .navbar-default .navbar-collapse ul li a {color: #ffffff;font-size: 30px;padding: 0 !important;}

header .wrapper .head .navbar-default .navbar-collapse ul li a:active {color: #e30011;}
header .wrapper .head .navbar-default .navbar-collapse .nav-child {background:transparent;width: 100%;box-shadow:none;}
header .wrapper .head .navbar-default .navbar-collapse ul li.active.current a {color: #ffffff;font-weight: bold !important;}
header .wrapper .head .navbar-default .navbar-collapse ul {height: 1200px;}
.pageContent .block .blockText p {font-size: 20px;}

.navbar-default .navbar-toggle {margin-right: 0;border-color:#00bad6; }
.navbar-default .navbar-toggle .icon-bar {background:#00bad6;}
.navbar-default .navbar-toggle:hover {border-color:#e30011;background:transparent;}
.navbar-default .navbar-toggle:hover .icon-bar {background:#e30011; }

.dropdown-menu {position: relative;display: none !important;}
.pageContent .block , .catWrapp .block  {}
.pageContent {padding-top: 45px;}


.itemWrapp .itemContent ,.itemWrapp .itemSideMenu{max-width: 100%;width: 100% !important;}
.itemWrapp .itemSideMenu {padding-top: 15px;border-top: 1px solid #00bad6;}
.itemWrapp aside img {max-width: 50% !important;}
.itemWrapp .itemContent {margin-top: 40px;}
.itemWrapp .itemSideMenu ul li {display:inline-block;border: none !important;margin-left:5px;}
footer .footerMenu , footer .bottomFoot .posLeft{width: 100%;}
}
@media (max-width: 760px){
.itemWrapp .contactBottom p, .itemWrapp .contactBottom a{font-size:30px;}
.errorPage .errorBlock .errorIcon {width: 120px;height: 120px;}
.formMessage .errorText {font-size: 35px;}
}
@media (max-width: 740px){
.hpPage .topPage .pageHeader .quote {padding:40px 0 25px;}    
.hpPage .topPage .pageHeader .quote p {}
.hpPage .topPage .pageHeader .quote span {font-size: 30px;}
.middlePage .block ,.itemWrapp .itemMoreInfo .middleInfo .block {max-width:48% !important;width: 100%;margin-bottom: 5% !important;}
#innerItem-12,#innerItem-22  {margin: 0 auto !important;float: none !important;}
.itemWrapp .contactTop {max-width: 95%;}
}
@media (max-width: 680px){
.itemWrapp .itemExtra ul li div {font-size: 15px;}
.block.fixedHeight {width: 100% !important;}
}
@media (max-width: 660px){
footer .topFoot p {font-size: 20px;}
.itemWrapp .itemMoreInfo .block {max-width: 49% !important;}
.itemWrapp .itemMoreInfo .block .switch-text p {font-size: 20px;}
.itemWrapp .contactBottom p, .itemWrapp .contactBottom a {font-size: 25px;}
.itemWrapp .contactWrapper .contactInner .envelop {bottom:140px;}
.errorPage .errorBlock h1 {font-size: 80px !important;}
.errorPage .errorBlock {width: 100%;}
.titleRed h1 ,.titleBlue h1 , .title h1 {font-size: 35px !important;}
.titleRed  ,.titleBlue {font-size: 35px !important;padding: 10px 0;}
#sbox-window {height: auto !important;}
.backToTop {opacity: 0.5;}
.itemWrapp .itemSlider .bx-controls .bx-controls-direction a {height: 30px;}
.formMessage.slideDown {top:3%;}
}
@media (max-width: 600px){
.pageContent .block .blockText p {font-size: 15px;}
.bg {display: none !important;}
}
@media (max-width: 570px){
.itemWrapp .itemSideMenu ul li a {font-size: 20px;}    
}
@media (max-width: 550px){
.hpPage .bottomPage .bigBlock .bigBlockBody .bigBlockInner {padding: 25px 10px;}
.hpPage .bottomPage .bigBlock .bigBlockBody .bigBlockInner p {font-size: 15px;}
.catWrapp .plain .bx-viewport {max-height: 150px !important;}
.itemWrapp .itemExtra ul li div {max-width: 100% !important;}
.itemWrapp .itemExtra ul li div.itemExtraName {padding: 10px 10px 0 0;font-weight: bold;}
.itemWrapp .itemExtra ul li div.itemExtraVal {padding:0 10px 10px 0;}
.itemWrapp .contactTop .inputWrapp fieldset {width: 100%;margin-right: 0;margin-bottom: 10px;}
.itemWrapp .contactTop textarea {margin:0 auto 15px;}
.itemWrapp .contactBottom p, .itemWrapp .contactBottom a {font-size: 20px;}
.itemWrapp .contactWrapper .contactInner .envelop {bottom:125px;}
.itemWrapp .itemNavigation .itemNext, .itemWrapp .itemNavigation .itemPrev  {}
.itemWrapp .itemNavigation a div h4 {}
}
@media (max-width: 520px){
.hpPage .block,.projects .block,.middlePage .block ,.itemWrapp .itemMoreInfo .middleInfo .block, .costumers .block{max-width: 100% !important;width: 100%;}
.middlePage .block ,.itemWrapp .itemMoreInfo .middleInfo .block {margin: 0 auto;float: none;}
.pageContent .block img {max-width: 100%;width: 100% !important;}
.pageContent .block img ,.middlePage .block img {height: auto !important;}
.bg {height: 100%;}
.itemWrapp .itemMoreInfo .block .switch-text p {font-size: 15px;}
.plain .scrollCont .slider .bx-wrapper p ,.plain .scrollCont .slider .bx-wrapper .inner-extra{font-size: 17px;}
.itemWrapp .contactDescription p {font-size: 25px;}
.pageContent .block .blockText p {font-size: 20px;}
}
@media (max-width: 640px) and (orientation:landscape){
.hpPage .topPage .pageHeader .quote {padding: 15px 0 25px !important;}
.hpPage .topPage .pageHeader {min-height:280px !important;}
.logo img {width: 100px !important;}
body {padding-top: 50px !important;}
header .navbar-default .navbar-toggle {margin-top:-2px !important;margin-bottom: 0 !important;}
header .navbar-default {min-height: 40px !important;}  
}
@media (max-width: 480px){
    .titleRed h1, .titleBlue h1, .title h1 {font-size: 25px !important;}
    .titleRed, .titleBlue {padding: 16px 0;}
}
@media (max-width: 450px){
.itemWrapp .contactWrapper .contactInner .envelop,.itemWrapp .contactBottom {display: none;} 
.pageContent .filterWrapp ul {display: block;}
.pageContent .filterWrapp ul li.filterBlock {width: 49%;float: right;margin:0.5%;}
.titleRed, .titleWhite, .titleBlue {background-image: none;height: auto;padding: 10px 0;}
.titleRed  {background-color:#e30011;}
.titleBlue {background-color:#00bad6;}
.titleWhite {background-color:  #ffffff;}
.itemWrapp h1 {margin-bottom: 0 !important;}
}
@media (max-width: 440px){
.hpPage .topPage .pageHeader .quote p {} 
.hpPage .topPage .pageHeader .quote span {font-size: 20px;}
.hpPage .bottomPage .right-block .bigBlockIcon {display:none !important;}
.hpPage .topPage .pageHeader {}
footer .bottomFoot .footerMenu ul li.deeper {display: block;max-width: 100%;background:#00bad6;margin-bottom: 1%;}
footer .bottomFoot .footerMenu ul li.deeper a {color: #ffffff;}
footer .bottomFoot .footerMenu ul li.deeper ul {display: none !important;}
#map-canvas {height: 250px;}
.itemWrapp .itemMoreInfo .block {max-width: 100% !important;width: 100% !important;}
.itemWrapp .itemMoreInfo .block .switch-text p {font-size: 20px;}
.itemWrapp .itemMoreInfo .block .switch-text  {padding: 25px 20px;}
.itemWrapp .itemText h2 {font-size: 30px !important;}
}
@media (max-width: 420px){
.itemWrapp .itemSideMenu ul li {display: block;}    
}
@media (max-width: 400px){
header .wrapper .head .navbar-default .navbar-collapse {width: 80%;}
.hpPage .bottomPage .bigBlock .bigBlockBody .bigBlockTitle h3 {font-size: 30px;}
.pageContent .filterWrapp ul li.filterBlock {width: 100%;}
.plain .scrollCont .slider .bx-wrapper h2 {font-size: 30px;}
}
@media (max-width: 380px){
    .slick-slide > img {margin:0 auto;color:  #c7c7c7}  
.itemWrapp .itemNavigation .itemNext h4, .itemWrapp .itemNavigation .itemPrev h4 {display: none;}
.itemWrapp .itemNavigation .itemNext, .itemWrapp .itemNavigation .itemPrev {width: auto;}
.titleRed h1 ,.titleBlue h1 , .title h1 {font-size: 25px !important;}
.titleRed  ,.titleBlue {font-size: 25px !important;}
}
@media (max-width: 360px){
.pageContent .block .switch-text {padding: 10px;}
.hpPage .topPage .pageHeader .quote h1 {font-size: 45px;}

.hpPage .topPage .pageHeader .quote {padding: 15px 0 25px;}
.hpPage .topPage .pageHeader {}
.logo img {width: 100px;}
body {padding-top: 50px;}
header .navbar-default .navbar-toggle {margin-top:-2px;margin-bottom: 0;}
header .navbar-default {min-height: 40px;}
}
@media (max-width: 340px){
.hpPage .bottomPage .bigBlock .bigBlockHead h2 {font-size: 40px;} 
.pageHeader .wrapper {padding: 0 !important;}
.titleRed h1, .titleBlue h1 ,.titleWhite h2 {font-size: 40px;}
.titleRed, .titleWhite, .titleBlue {}
.plain .scrollCont .slider .bx-wrapper .readMoreBlock {margin-top: 0;}
.errorBlock .errorText p {font-size: 25px;}
}
@media (max-width: 320px){

}